package com.jsh.erp.datasource.pda.vo;

import com.jsh.erp.datasource.vo.TreeNode;
import lombok.Data;

import java.util.List;

/**
 * PDA库位类型树
 */
@Data
public class PDATypeTree {

    private Long id;

    private Long key;

    private String value;

    /**
     * title显示的文本
     * */
    private String label;

    /**
     * children 子节点
     * */
    private List<PDATypeTree> children;

}
